/*///////////////////

SHOP INFO/店舗一覧

////////////////////*/


#contentClumn ul{

}

#contentClumn ul li{
	clear:both;
	font-size:12px;
	line-height: 1.8;
}

.shopListBox li{
	padding:0 0 8px;
}

#contentClumn ul li.gb_1{
	background:url(../images/icon_vv.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_2{
	background:url(../images/icon_vvfc.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_3{
	background:url(../images/icon_dinner.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_4{
	background:url(../images/icon_ns.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_5{
	background:url(../images/icon_qk.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_6{
	background:url(../images/icon_egs.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_7{
	background:url(../images/icon_hervest.gif) no-repeat 0px 3px;
	padding-left:20px;
}

#contentClumn ul li.gb_8{
    background:url(../images/icon_hc.gif) no-repeat 0px 3px;
    padding-left:20px;
}

#contentClumn ul li.gb_9{
    background:url(../images/icon_vvo.gif) no-repeat 0px 3px;
    padding-left:20px;
}



/*//////////////

検索表示エリア

//////////////*/


#searchArea{
	clear:both;
	width:742px;
	background:#f7f7f7;
	border: solid #f1f2f2 1px;
	padding:10px;

	/*//
	IE6
	//*/
	_padding:10px 10px 0px 10px;

	color:#004b87;
}


#searchArea label{
	cursor:pointer;
}


#searchArea #freeWordBox ul li,
#searchArea #gyoutaiBox ul li,
#searchArea #areaBox ul li{
	margin-top: 4px;
	font-size:10px;
	float:left;
	vertical-align:bottom;
	margin-right:12px;
}


#searchArea #freeWordBox ul li input,
#searchArea #gyoutaiBox ul li input,
#searchArea #areaBox ul li input{
	/*vertical-align:bottom;*/
	/*margin-right:2px;*/

	/*//
	IE6
	//*/
	_margin-right:0px;
}

#searchArea #freeWordBox ul li input{
	margin-left:5px;
}

#searchArea #freeWordBox ul,
#searchArea #gyoutaiBox ul{
	clear:both;
	padding-top:10px;

	/*//
	IE6
	//*/
	_padding-top:0px;

}

#searchArea #search-leftbox{
	width:600px;
	float:left;
}

#searchArea #btnSearch{
	float:right;
}


#searchArea #freeWordBox ul li input{
	border:#039 solid 1px;
}

/*//////////

業態のアイコン

//////////*/
.vv{
	background:url(../images/icon_vv_s.gif) no-repeat right;
	padding-right:12px;
}

.vvfc{
	background:url(../images/icon_vvfc_s.gif) no-repeat right;
	padding-right:12px;
}

.dinner{
	background:url(../images/icon_dinner_s.gif) no-repeat right;
	padding-right:12px;
}

.ns{
	background:url(../images/icon_ns_s.gif) no-repeat right;
	padding-right:12px;
}

.qk{
	background:url(../images/icon_qk_s.gif) no-repeat right;
	padding-right:12px;
}

.egs{
	background:url(../images/icon_egs_s.gif) no-repeat right;
	padding-right:12px;
}

.hervest{
	background:url(../images/icon_hervest_s.gif) no-repeat right;
	padding-right:12px;
}

.hc{
    background:url(../images/icon_hc_s.gif) no-repeat right;
    padding-right:12px;
}

.vvo{
    background:url(../images/icon_vvo_s.gif) no-repeat right;
    padding-right:12px;
}


.number-box{
	background:#fff;
	padding:5px ;
	margin:0 3px 0 0;
}




/*////////////////////////////*/

/*//
IE7
//*/

*:first-child+html #searchArea{
	padding:10px 10px 0px 10px;
}

*:first-child+html #searchArea #freeWordBox ul,
*:first-child+html #searchArea #gyoutaiBox ul{
	padding-top:0px;
}

*:first-child+html #searchArea #freeWordBox ul li input,
*:first-child+html #searchArea #gyoutaiBox ul li input,
*:first-child+html #searchArea #areaBox ul li input{

	margin-right:0px;
}


/*///////////////////

SHOP INFO/店舗情報

////////////////////*/


#backBtn{
	margin-top:15px;
	text-align:center;
}


#photoSlide{
	margin-top:20px;
	height:348px;
	position:relative;
}

#photoSlide #viewerArea{
	position: absolute;
	top:0px;
	left:0px;
}

#photoSlide #viewerArea p {
	position:relative; /* これが重要 */
	overflow:hidden;
	width:468px;
	height:348px;

}
#photoSlide #viewerArea p img {
	position: absolute;
	top:0px;
	left:0px;
}

#photoSlide #thumbArea{
	position:absolute;
	left:480px;

}

#photoSlide #thumbArea ul{
	margin: 0px;
}

#photoSlide #thumbArea ul li{
	display:block;
	width:112px;
	height:79px;
	background:#000;
	margin-bottom: 10px;

	/*///
	IE6
	///*/
	_margin-bottom: 8px;
}
#photoSlide #thumbArea ul li a {
	position:relative; /* これが重要 */
	overflow:hidden;
	width:113px;
	height:81px;
	display:block;
	overflow:hidden;
}

#photoSlide #thumbArea ul li a img {
	position: absolute;
	top:0px;
	left:0px;
}


#photoSlide #thumbArea ul li div{
	position: absolute;
	width:113px;
	height:80px;
	top:0px;
}

#photoSlide #thumbArea ul li img{
	border:#FFFFFF solid 1px;
	cursor:pointer;
}
#mapInfoArea{
	position:relative;
	margin-top:28px;
}

/*////////

GoogleMap

////////*/

#mapInfoArea #googleMap{
	width:354px;
	float:left;
}

/*//////////////

店舗の詳細情報

/////////////*/

#mapInfoArea #mapInfo{
	width:224px;
	float:right;
}

#mapInfoArea #mapInfo h4{
	color:#fff;
	font-size:13px;
	background:#004b87;
	padding:5px 0px 5px 5px;
}

#mapInfoArea #mapInfo ul{
	margin:10px 0px 0px 15px;
}

#mapInfoArea #mapInfo ul li{
	list-style: disc;
}


#mapInfoArea #MapInfoBtnArea{
	position:absolute;
	top:175px;
}


.shoptxt{
	border:1px solid #114981;
	padding:10px;
	margin:15px 0 0;
	line-height:1.5;
}


/*///////////////////

SHOP INFO/店舗検索

////////////////////*/

#searchMapArea{
	width:374px;

}

#searchHardArea{
	width:380px;
	position:absolute;
	top:0px;
	left:390px;
	border-left: dotted  1px #114981;
	padding:0 0 0 20px;
}


#searchHardArea h4{
	font-size:12px;
}


#searchHardArea table{
	margin-top:20px;
}
#searchHardArea table th{
	width:50px;
}

#searchHardArea table td p{
	margin-bottom:5px;
		line-height:1.6;
}

#searchHardArea #btnSearch{
	text-align:center;
	margin:20px 0 0;
}


#searchHardArea input{
	line-height:1.6;
	vertical-align:middle;
	margin-right:2px;

	/*//
	IE6
	//*/
	_margin-right:0px;
}


#shopBox{
	clear:both;
	width:742px;
	min-height:60px;
	background:#f7f7f7;
	border: solid #f1f2f2 1px;
	padding:20px 10px 10px 10px;
	margin-top:160px;

	/*//
	IE6
	//*/
	_padding:10px 10px 0px 10px;

	color:#004b87;

}

#shopBox h4 img{
	margin:0 10px 0 0;
	vertical-align:middle;
}

#shopBox h4{
	font-size:31px;
	width:220px;
	float:left;
	margin:20px 0 0;
}

#shopBox h5{
	font-weight:bold;
	clear:both;
	padding:5px 0 3px;
}

#shopBox li{
	float:left;
	padding:0 5px 0 0;
	white-space: nowrap;
}

#shopBox .shop-dd{
	clear:both;
	padding:10px 0 10px;
	border-bottom: dotted  1px #114981;
}

#shopBox #shopNum{
	width:500px;
	top:22px;
	left:200px;
	display:block;
	float:right;
}


#shopBox #shopInfoNote{
	padding:10px;
	text-align:right;
	clear:both;
}
